<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});		
	$("#data").load('modul/outstan_do/tampil_data.php');	
	
	$("#tutup_do").click(function(){
		document.location='?module=home';
	});	
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php

echo "<div id='tabs'>";
echo "<ul >
	       <li><a href='#data'>DAFTAR OUTSTANDING DO</a></li>
      </ul>";
	  	
echo "<div id='data'>
			<div id='pencarian'>
				<table align='center'>
				<tr>										
					<td>
						<button name='tutup_do' id='tutup_do'>Tutup</button>
					</td>
				</tr>
				</table>
			</div>
			
			<div id='tampil_data' align='center'></div>
		</div>";
echo "</div>";
?>
